﻿ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 25px; /*--Set height of tabs--*/
	border-bottom: 1px solid #525252;
	border-left: 1px solid #525252;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 24px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 24px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #525252;
	
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	/*background: #e0e0e0;
	background:#BFBFBF;*/
  background-image:url("../images/menuback.gif");
  background-repeat:repeat-x;
	margin-right:5px;
}
ul.tabs li a {
	text-decoration: none;
	color: #fff;
	display: block;
	font-size: 8pt;
	/*font-weight:bold;*/
	padding: 0 20px;
	/*border: 1px solid #fff; --Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li.active a 
{
   color: #000;
   font-weight:bold;
}

ul.tabs li a:hover {
	/*background: #e0e0e0;*/
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
  color: #000;
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
	border: 1px solid #525252;
	border-top: none;
	overflow: hidden;
	clear: both;

	background: #fff;
}
.tab_content {
	padding: 0px;
}

ul.tabs li.TabFloatText, ul.tabs li.TabFloatText.Active
{
  background-image:none;
 	border-top: 1px solid #525252;
  background-color:#ffffff;
  float:right;
  border:none;
  padding-right:3px;
  font-weight:bold;
}

ul.tabsBottom 
{
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 25px; /*--Set height of tabs--*/
	border-left: none;
	width: 100%;
	margin-top:-1px;
}
ul.tabsBottom li {
	float: left;
	margin: 0px  5px 0px 0px;
	padding: 0;
	height: 24px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 24px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #525252;
	/* border-left: none; */
	overflow: hidden;
	position: relative;
	/*background: #e0e0e0;*/
	background:#BFBFBF;
}
ul.tabsBottom li a 
{
  margin-top: -2px; /*--Pull the list item up 2px--*/
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 8pt;
	font-weight:bold;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabsBottom li a:hover {
	background: #e0e0e0;
}
html ul.tabsBottom li.active, html ul.tabsBottom li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-top: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tabBottom_container 
{
	border: 1px solid #525252;
	overflow: hidden;
	clear: both;
  height:137px;
	background: #fff;
}
.tabBottom_content {
	padding: 0px;
}

ul.tabsBottom li.TabFloatText, ul.tabsBottom li.TabFloatText.Active

{
 	border-top: 1px solid #525252;
  background-color:#ffffff;
  float:right;
  border-right:none;
  border-bottom:none;
  padding-right:3px;
  font-weight:bold;
}

html ul.tabsBottom li.TabFloatText, html ul.tabsBottom li.TabFloatText a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
 	border-top: 1px solid #525252;
 	border-left: none; 
}

ul.tabsBottom li.TabFloatText a
{
  color:Blue;
}

ul.tabsBottom li.TabFloatText a:hover
{
  background-color:#ffffff;
}

.customTab 
{
	list-style: none;
	/*border-bottom: 1px solid #888;*/
	border-bottom: 1px solid #555;
	padding: 7px 0 0 10px;
	margin-bottom: 0;
}
.customTab::after {
    clear: both;
    content:' ';
    display:block;
    font-size:0;
    line-height:0;
    visibility:hidden;
    width:0;
    height:0
}

.customTab li:first-child
{
    border-width: 1px 1px 1px 1px;
}

.customTab li
{
	/*display: inline;*/
    display: block;
    float: left;
	font-size: 9pt; /*Tab */
    margin-bottom: -1px;
    border-color: #222;
    border-style: solid none solid none;
    border-width: 1px 0 1px 0;
    border-bottom: solid 1px #555;
	padding: 6px 8px 6px 8px;
	margin-right: 0;
    margin-left: 2px;
	text-align: center;
	cursor: pointer;
	background-color: #444;
	color: #CCC;
	/*-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; 
	-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px;*/ 
}

.customTab li.selected 
{ 
	background-color: #2b2b2b;
    border-color: #555;
    border-left: solid 1px #555;
    border-right: solid 1px #555;
	border-bottom: 1px solid #2b2b2b;
	color: #FFF;
}

.customTab li.selected:hover
{ 
    color: #FFF;
}

.customTab li:hover
{
    color: #0098C0;
}
.tabContent {
    overflow: hidden;
    background-color: #2b2b2b;
}